import diceAx from '../httpDice'
import axios from '../http'

export default {
  /**
   * 公告
   */
  getNewMsg (params) {
    return diceAx.get('sicbo/newestMessage', { params })
  },
  /**
   * gt汇率
   */
  getGtRate (params) {
    return diceAx.get('sicbo/gameInfo', { params })
  },
  /**
   * 下注上报
   */
  sendTrx (params) {
    return axios.post('k3/gameReport', params)
  }
}
